﻿body { font-family: 'Alef Hebrew',Arial, Helvetica,sans-serif; overflow-x: hidden; font-size: 18px; }
table [id*="mgmticons"] table { background: #fff; } /*#FFF8CE*/
td { vertical-align: middle;}
img { max-width: initial; }
a { color: initial; }
a:hover, a:focus { color: inherit; text-decoration: underline!important;}
*:focus { outline: 0; }
fieldset { background: #edecef; padding: 10px 20px;  border: 0px solid #ccc; }
.clearfix { clear: both; }
.no-pl { padding-left: 0; }
.no-pr { padding-right: 0; }
.buttons { margin-top: 20px; display: inline-block; }
.imageupload_wrapper { position: absolute; top: 0; z-index: 10; }
.red, .required { color: #ff0000; }
.btn-lg { border-radius: 0; font-weight: bold; }


header { position: relative; padding: 0;}
.header_row { padding-top: 10px; }

.menu-brdr { border-bottom: 3px solid #35A66A; margin-top: -5px; }

.site_logo { padding-bottom: 10px; }
.top_row { float: left; padding-left: 0; }

.naviga { margin-top: 20px; }

.logo { float:right; }
.top-menu { float: left; }
.top-search { clear: left; margin: 20px 0 0 25px; }
.menutop_item { float: right; }
hr { float: right; width: 100%; }


/* autoscroller */
#jump-to-anchor {
	position: fixed;
	bottom: 5px;
	z-index: 9999;
	left: 5px;
	background: rgba(255, 255, 255, .7);
	border-radius: 50px;
	border: 2px solid #000;
	width: 65px;
	height: 65px;
	overflow: hidden;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}



#jump-to-anchor > a { background: rgba(255, 255, 255, .7); height: 32px; display: block; }
#jump-to-anchor > a#scroll-to-top { background-image: url('../images/chevron-up.png'); background-repeat: no-repeat; background-position: center; }
#jump-to-anchor > a#scroll-to-bottom { background-image: url('../images/chevron-down.png'); background-repeat: no-repeat; background-position: center; }
#jump-to-anchor > a:hover { background: rgba( 230, 241, 248,.7); }
#jump-to-anchor > a:focus { outline: none; }

@media (min-width: 992px) {
	#jump-to-anchor:hover { bottom: 15px; left: 15px; }
}

@media (max-width: 991px) { 
	#jump-to-anchor { bottom: 80px; left: 10px; width: 45px; }
}

main { min-height: 72vh; position: relative; margin-bottom: 50px; }
main, .main-inner { 
	background: #e2eef5;
	background: -moz-linear-gradient(top,  #e2eef5 -1%, #ffffff 20%);
	background: -webkit-linear-gradient(top,  #e2eef5 -1%,#ffffff 20%);
	background: linear-gradient(to bottom,  #e2eef5 -1%,#ffffff 20%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2eef5', endColorstr='#ffffff',GradientType=0 );
}
.main .container { position: relative; }

/*top nav*/
.top-nav { margin:0 0 0 10px; }
.top-nav li { float: right; text-align: center; line-height: 40px; position: relative; margin-left: 10px; }
.top-nav li.facebook { }
.top-nav li:last-child { margin: 0; position: relative;}
.top-nav li:last-child .backtohome { position: absolute; width: 150px; display: inline-block; color: #fff; font-size: 24px; }
.top-nav li a { /*float: right;*/ }

/* quick nav */
.quick_nav { background: #ecefef; padding: 15px; margin: 0 auto 10px auto;}
.nav_item { float: right; text-align: center; padding: 0; margin:0 0 0 25px; width: 11%; }
.nav_item > a { color: #666; font-size: 22px; }
.nav_item:first-child, .nav_item:last-child { margin-left: 0; width: auto; }
.nav_item:nth-child(even) { margin-left: 0; }

.nav_item div { margin-bottom: 10px; }
.nav_link { font-size: 24px; line-height: 20px;  }

/* top search */
.form-search { position: relative; }
.searchbox { position: relative; }
input[name="searchbox"] { height: 40px; width: 300px; margin: 0; border: none; box-shadow: none; border: 1px solid #6C6B6B;border-radius: 0; border-radius: initial; font-size: 18px; padding: 0 5px 0 0; direction: rtl; background: none; }
input[name="searchbox"]:focus { border: none; border: 1px solid #393838; outline: none; -webkit-box-shadow: inset 0 1px 1px #82b25d, 0 0 8px #82b25d; -moz-box-shadow: inset 0 1px 1px #82b25d, 0 0 8px #82b25d; box-shadow: inset 0 1px 1px #82b25d, 0 0 8px #82b25d; }
input[name="searchbox"]::-webkit-input-placeholder { color: #393838; }
input[name="searchbox"]:-moz-placeholder { color: #393838; }
input[name="searchbox"]::-moz-placeholder { color: #393838; }
input[name="searchbox"]:-ms-input-placeholder { color: #393838; }
.NoMarginSide { margin-right: 0px; margin-left: 0px; }
.searchbox input[type="image"] { position: absolute; left: 15px; top: 8px;}
.search-btn{ font-size: 0px!important; padding: 0; border: none; background: none; position: absolute; right: 85%; height: 40px; width: 40px; bottom: 0;}
.search_icon{ position: absolute; display:block; bottom: 8px; left: 7px;}
.suggestion_list { top:40px!important; right: 0; display: block; background: #fff; width: 300px; border: 1px solid #ddd; border-top: none; padding: 0;}
.suggestion_list ul { margin:0; }
.suggestion_list ul li { font-size: 18px; color: #373535; padding: 5px;}
.suggestion_list ul li b { color: #373535; font-weight: bold; }
.suggestion_list ul li:hover  { cursor: pointer; color: #373535; background: #ddd; }
.suggestion_list ul li:nth-child(odd) { background: #eee; }
.suggestion_list ul li.selected { background: #ccc;  }

/* breadcrumbs */
.breadcrumbs ul { display: inline-block; margin-top: 27px; margin-bottom: 0; }
.breadcrumbs ul li { float: right; margin-left: 5px; font-size: 16px;}
.breadcrumbs ul li a { color: #262525; }
.breadcrumbs ul li:last-child { margin: 0; }

/* breadcrumbs - title with text and path */
.breadcrumbs h1 { font-weight: bold; clear: both; font-size: 24px; margin-bottom: 20px; }

/* menu bottom */
.links { }
.menu_bottom {text-align: center;}
ul.menu_bottom li { float: none; padding: 0 0px; margin: 0 0 10px 0; text-align: center; /*width: 15%;*/ display: inline-block; }
ul.menu_bottom li a { font-size: 18px; color: #373535; font-weight: normal; display: inline-block; }
ul.menu_bottom li:first-child { padding-right: 0; } 
ul.menu_bottom li:last-child { border: none; padding-left: 0; }
ul.menu_bottom>li+li:before { padding: 0 13px; color: #373535; content: "|"; }

/* footer stuff */
footer { background-color:#E7E7E7; }
.footer_menus { margin-top: 15px;}
.footer_menus .menu2levels_item { float: right; padding: 0; margin-right: 3%; }
.footer_menus .menu2levels_item:first-child { margin-right: 0; }
.footer_menus .menu2levels_item h3 { color: #444444; font-size: 24px; border-left: 2px solid #444444; padding-left: 25px;}
.footer_menus .menu2levels_item:last-child h3 { border-left:none; padding-left: 0; }
.footer_menus .menu2levels_child_item a { color: #444444; font-size: 14px; }

.footer_credits { padding: 10px 15px; line-height: 30px; }
.footer_social_links .social_links li { margin-left: 10px; display: inline-block; }
.footer_social_links .social_links li:last-child { margin-left: 0; }
.footer_social_links .social_links li a img { max-width: 50px; top: 35px; } 
ul.bsmart_links { float: left; margin: 0; }
ul.bsmart_links li.link { float: left; margin-right: 10px;  }
ul.bsmart_links li.link a { font-size: 14px; color: #373535; }
.bsmart_links img { padding-top: 5px; }
.footer_details .editor_text a[href^="mailto"] { display: inline-block; }

/* live validation */
.LV_invalid { color: #CC0000; position: relative; line-height: 30px; font-size: 20px;  display: block; clear: both;}
.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active, .fieldWithErrors input.LV_invalid_field, .fieldWithErrors textarea.LV_invalid_field {
border: 1px solid #CC0000!important;
}
.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active, .fieldWithErrors input.LV_valid_field, .fieldWithErrors textarea.LV_valid_field {
border: 1px solid #00CC00!important;
}


/* pagination  */
.pagination ul>li { display: inline; }
.pagination ul>li>a, .pagination ul>li>span { float: left; padding: 0px 6px 4px 6px; line-height: 30px; text-decoration: none; background-color: transparent; border: 0px solid #ddd; border-left-width: 0; font-size: 24px; }
.pagination ul>li:first-child>a, .pagination ul>li:first-child>span {
border-left-width: 0px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-left-radius: 4px;
-webkit-border-top-left-radius: 4px;
border-top-left-radius: 4px;
-moz-border-radius-bottomleft: 4px;
-moz-border-radius-topleft: 4px;
}
.pagination ul>.active>a, .pagination ul>.active>span {
color: #999;
cursor: default;
}

.pagination ul>li>a:hover, .pagination ul>.active>a, .pagination ul>.active>span { background-color: transparent; }
.pagination ul li a { font-size: 20px; color: #373535; }
.pagination ul > li > a, .pagination ul > li > span { border-left-width: 0px; }
.pagination ul > .active > a, .pagination ul > .active > span { color: #00529C; }

/* homepage */
.homepage .news { position: absolute; top: 0; z-index: 91; background: rgba(255, 255 , 255, .75); right: auto; left: 15px; height: 100%; }
.homepage .news h2 { margin: 10px -15px 0; padding: 0 15px 5px; border-bottom: 2px solid #00529c; font-size: 24px; }
.homepage .meetings { margin-top: 30px; padding: 15px; }
.homepage .meetings h2 { margin-top: 0; }

.articles-hp { margin-top: 30px; }
.article_list_hp1 li .content { border-top: 2px solid #35a66a; padding-top: 10px; padding-bottom: 20px; }
.article_list_hp1 li .content .image { margin-top: 8px; }
.article_list_hp1 li .content .title a { color: #00529c; }
.article_list_hp1 li .content .title h3 { margin-top: 0; font-size: 20px; }
.article_list_hp1 li .content .desc { font-size: 16px; }
.article_list_hp1 li .content .read-more { margin-top: 20px; }
.article_list_hp1 li .content .read-more a { font-size: 16px; color: #35a66a; }

.practical-links > h2 { font-size: 22px; background: #e6f1f8; padding: 10px 15px; }
.extra-links li .content { border-bottom: 2px solid #6d47aa; text-align: center; }
.extra-links li .content .image { margin-left: 10px; margin-top: 10px; float: right; width: 40px; }
.extra-links li .content .image .img-responsive { display: inline-block; }
.extra-links li .content h3 { font-size: 18px; font-weight: bold; color: #6d47aa!important; padding: 10px 0; margin: 0; height: 55px; display: flex; align-items: center; justify-content: center; }
.practical-links .full-list a { font-size: 18px; font-weight: bold; color: #6d47aa; }

.editor-notes > h2, .scenery-image > h2, .hot-news > h2, .events >h2 { font-size: 22px; background: #e6f1f8; padding: 10px 15px; margin-bottom: 0; clear: both; }

.hot-news-list { margin-top: 20px; }
.hot-news-list .item { margin-bottom: 30px; }
.hot-news-list .item .content { padding: 0 15px; }
.hot-news-list h3 { margin-top: 0; font-size: 18px; font-weight: bold; }

.scenery-image .link a { text-decoration: underline; padding: 0 30px; }
.scenery-image .desc { padding: 0 15px; }

.links-right-home li { margin-bottom: 15px; }

/* gallery-list and gallery page */
.gallery-list .item { margin-bottom: 30px; }
.gallery-list .image { position: relative; }
.gallery-list .image .rollover { position: absolute; opacity:0; top: 0; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }
.gallery-list .image:hover .rollover { opacity: 1; }
.gallery-list .item a { color: #00529C; }
.gallery-list .item h2 { font-size: 20px; font-weight: normal; height: 45px; overflow: hidden; }

/* article_list - this includes article list page, hidden page and search results - handle with CAUTION ! */
.categories .category { margin-bottom: 30px; }
.categories .category:before { content: ''; list-style: disc; padding: 0; font-size: 30px; line-height: 25px; display: inherit; float: right; color: #00529C; list-style-position: inside; height: 100%; margin-left: 10px; }
.categories .category .content { border-bottom: 1px solid #c1c1c1; margin: 0 15px; padding-bottom: 10px; }
.categories .category:last-child .content, .categories .category:nth-last-child(2) .content { border-bottom: none; }
.categories .category a { color: #00529C; }
.categories .category a h2 { margin-top: 0; font-size: 20px; font-weight: bold; }
.categories .category .desc { margin-bottom: 10px; }
.categories .category .desc a { color: #373535; font-size: 18px; }
.categories .category .read-more a { color: #35a66a; font-size: 16px; }

/* categories3 */
.categories3 .category { margin-bottom: 30px; }
.categories3 .category:before { content: ''; list-style: disc; padding: 0; font-size: 30px; line-height: 25px; display: inherit; float: right; color: #00529C; list-style-position: inside; height: 100%; margin-left: 10px; }
.categories3 .category .content { border-bottom: 1px solid #c1c1c1; margin: 0 15px; padding-bottom: 10px; }
.categories3 .category:last-child .content { border-bottom: none; }
.categories3 .category a { color: #00529C; }
.categories3 .category a h2 { margin-top: 0; font-size: 20px; font-weight: bold; }
.categories3 .category .desc { margin-bottom: 10px; }
.categories3 .category .desc a { color: #373535; font-size: 18px; }
.categories3 .category .read-more a { color: #35a66a; font-size: 16px; }

/* article list with images */
.categories2 .category { margin-bottom: 30px; position: relative; }
.categories2 .category a { color: #00529C; }
.categories2 .video .overlay { position: absolute; opacity:0; top: 0; right: 0;bottom: 0; left: 0; margin: auto 15px; -webkit-transition: all 300ms ease-in-out; -moz-transition: all 300ms ease-in-out; -o-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; background: rgba(0,0,0,.6); display: flex; align-items: center; justify-content: center; }
.categories2 .video .overlay i { color: #fff; font-size: 4em; }
.categories2 .category .video:hover .overlay { opacity: 1; }
.categories2 .category a h2 { font-size: 20px; font-weight: bold; }
.categories2 .category .desc { margin-bottom: 10px; }
.categories2 .category .desc a { color: #373535; font-size: 18px; }
.categories2 .category .read-more a { color: #35a66a; font-size: 16px;  }
.categories2 .content .image .player-icon{position: absolute;display: block;background: url(/design/images/play-btn.png)no-repeat;background-size: cover;background-position: center center;height: 50px;width: 60px;cursor: pointer;top: 31%;left: 42.5%;opacity: 1;}

/* article page */
.article_page .download { margin-bottom:  30px; }
.article_page .download > a img { margin-left: 10px; }
.article_page #toggle-form { margin: 30px 0; width: 100%; }
.article_page .comments .desc { padding-right: 25px; }
.article_page #comments-form input { margin-bottom: 0; }


/* bulletin board  */
.bulletin { margin-bottom: 30px; }
.bulletin .content { border: 1px solid #aaa; background: #fff; padding: 15px; height: 100%; }
.bulletin h2 { font-size: 20px; font-weight: bold; color: #00529c!important; margin-top: 0; }
.bulletin .properties { margin: 20px 0; }
.bulletin .desc, .bulletin .image { margin-bottom: 20px; }
/*.bulletin .desc { max-height: 175px; overflow: hidden; overflow-y: auto; }*/
.bulletin .download > a img { margin-left: 10px; }
.bulletinboard_page .add-bulletin { width: 200px; }

.buttons.button-top { margin-bottom: 30px; }
.buttons.button-bottom { margin-top: 0; }

/* bulletin screen */
.ads_screen header { border-bottom: 0; box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2); z-index: 1; }
.ads_screen h1 { text-align: center; font-weight: bold; margin: 0; padding: 20px 0; font-size: 3em; }
.ads_screen .sp-slides .sp-layer { right: 0; left: 0!important; }
.ads_screen .sp-slides .sp-layer .content { border: 1px solid #aaa; background: #fff; padding: 15px; height: 100%; }
.ads_screen .sp-slides .sp-layer h2  { font-size: 2em; font-weight: bold; color: #00529c!important; margin-top: 0; background: none; }
.ads_screen .sp-slides .sp-layer .properties { margin: 20px 0; }
.ads_screen .sp-slides .sp-layer .desc, .ads_screen .sp-slides .sp-layer .image { margin-bottom: 20px; }
.ads_screen .sp-slides .sp-layer .desc { word-break: break-all; }
.ads_screen .sp-slides .sp-layer .download > a img { margin-left: 10px; }

/* BSPageNotFound */
.return_to_home { float: right;  background-color: #35a66a; font-size: 18px; margin-bottom: 10px;}
.return_to_home a { color: #fff; padding: 5px 30px; display: block; text-decoration: none;}

/* loginpage */
.login-page #main-content fieldset { padding: 15px 0; background: none; }
.login-page #main-content input[type="text"], .login-page  #main-content input[type="password"] { height: 37px; }

/* contact page */
.contact_page .page_title { margin-bottom: 25px; }
.contact_page .img_top_page { padding-bottom: 10px; }
.contact_page fieldset { margin-top: 7px; }
.contact_page fieldset .field label { font-size: 16px; color: #393838; font-weight: normal; }
.contact_page .required { margin-top: 10px; font-size: 16px; /*font-weight: bold;*/ display:inline-block;}
.contact_page .input-checkbox { font-size: 24px; }
.contact_page .input-checkbox input[type="checkbox"] { float: right; width: 20px; height: 20px; margin: 0 0 0 8px;  }
.contact_send_btn { padding: 0 30px; background: #35a66a; color: #fff; font-size: 18px; display: block; margin: 0 0 20px 0; }
#sendbtn { padding:0; border: none; background: none;}
.contact_page .editor_text img { float:right; margin-left: 10px; }

/* bottom menu for mobile */
.mobile_menu_bottom{ width:100%; display:block; margin: 0; height: 50px; }
#menu_mob_wrapper{ background:#00529C; z-index: 100;  position: fixed; bottom: 0px; width: 100%; text-align: center; }
#mobile_menu_bottom li { border-left: 1px solid #fff; float: none; display: inline-block; height: 100%; width: 25%; }
/*#mobile_menu_bottom li:hover { background: #82b25d; border-left: 1px solid #fff; }*/
#mobile_menu_bottom li a { color: #fff; font-size: 22px; text-align: center; padding: 5px 5px 0 5px; display: block; line-height: 22px; }
#mobile_menu_bottom li a i { display: block; line-height:39px; }
#mobile_menu_bottom li a i:before { color: #fff; font-size: 26px; }
#mobile_menu_bottom li:hover a, #mobile_menu_bottom li:hover a i:before  { color: #fff; }
#mobile_menu_bottom li:last-child { border: none; }
#mobmenu_back { padding:10px; }
#menu_mob_wrapper.mobile_search { background: #00529C; padding: 5px 0; }
#menu_mob_wrapper #mobsearchbox { float: left;  background: #fff; margin-left: 0px;width: 254px; }

/* slider croping */
.rrr { display:block; background-size:cover!important; background-position: center!important; background-repeat: no-repeat; }
.homepage_slider_mobile{display:none;}

.contact_page #P77{ margin-bottom: 12px; }